---
references:
- id: BonnotteKnothe2012
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Bonnotte
      given: Nicolas
  citation-key: BonnotteKnothe2012
  issued:
    - year: 2012
      month: 9
      day: 25
  publisher: arXiv
  title: From Knothe's rearrangement to Brenier's optimal transport map
  type: thesis
  URL: http://arxiv.org/abs/1205.1099

- id: CarlierKnothe2008
  accessed:
    - year: 2023
      month: 2
      day: 20
  author:
    - family: Carlier
      given: Guillaume
    - family: Galichon
      given: Alfred
    - family: Santambrogio
      given: Filippo
  citation-key: CarlierKnothe2008
  DOI: 10.48550/arXiv.0810.4153
  issued:
    - year: 2008
      month: 10
      day: 22
  number: arXiv:0810.4153
  publisher: arXiv
  title: >-
    From Knothe's transport to Brenier's map and a continuation method for
    optimal transport
  type: article
  URL: http://arxiv.org/abs/0810.4153

- id: CuiDeep2022
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Cui
      given: Tiangang
    - family: Dolgov
      given: Sergey
  citation-key: CuiDeep2022
  container-title: Foundations of Computational Mathematics
  container-title-short: Found Comput Math
  DOI: 10.1007/s10208-021-09537-5
  ISSN: 1615-3383
  issue: '6'
  issued:
    - year: 2022
      month: 12
      day: 1
  language: en
  page: 1863-1922
  title: >-
    Deep Composition of Tensor-Trains Using Squared Inverse Rosenblatt
    Transports
  type: article-journal
  URL: http://arxiv.org/abs/2007.06968
  volume: '22'

- id: MarzoukSampling2016
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Marzouk
      given: Youssef
    - family: Moselhy
      given: Tarek
    - family: Parno
      given: Matthew
    - family: Spantini
      given: Alessio
  citation-key: MarzoukSampling2016
  container-title: Handbook of Uncertainty Quantification
  DOI: 10.1007/978-3-319-11259-6_23-1
  editor:
    - family: Ghanem
      given: Roger
    - family: Higdon
      given: David
    - family: Owhadi
      given: Houman
  event-place: Cham
  ISBN: 978-3-319-11259-6
  issued:
    - year: 2016
  language: en
  page: 1-41
  publisher: Springer Heidelberg
  publisher-place: Cham
  title: 'Sampling via Measure Transport: An Introduction'
  type: chapter
  URL: https://arxiv.org/abs/1602.05023v1
  volume: '1'

- id: PanaretosStatistical2019
  accessed:
    - year: 2019
      month: 3
      day: 24
  author:
    - family: Panaretos
      given: Victor M.
    - family: Zemel
      given: Yoav
  citation-key: PanaretosStatistical2019
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-030718-104938
  issue: '1'
  issued:
    - year: 2019
  page: 405-431
  title: Statistical Aspects of Wasserstein Distances
  type: article-journal
  URL: http://arxiv.org/abs/1806.05500
  volume: '6'

- id: ParnoTransport2018
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Parno
      given: Matthew D.
    - family: Marzouk
      given: Youssef M.
  citation-key: ParnoTransport2018
  container-title: SIAM/ASA Journal on Uncertainty Quantification
  container-title-short: SIAM/ASA J. Uncertainty Quantification
  DOI: 10.1137/17M1134640
  issue: '2'
  issued:
    - year: 2018
      month: 1
  page: 645-682
  publisher: Society for Industrial and Applied Mathematics
  title: Transport Map Accelerated Markov Chain Monte Carlo
  type: article-journal
  volume: '6'

- id: PerrotMapping
  author:
    - family: Perrot
      given: Michaël
    - family: Courty
      given: Nicolas
    - family: Flamary
      given: Rémi
    - family: Habrard
      given: Amaury
  citation-key: PerrotMapping
  language: en
  page: '9'
  title: Mapping Estimation for Discrete Optimal Transport
  type: article-journal

- id: SpantiniCoupling2022
  accessed:
    - year: 2023
      month: 1
      day: 19
  author:
    - family: Spantini
      given: Alessio
    - family: Baptista
      given: Ricardo
    - family: Marzouk
      given: Youssef
  citation-key: SpantiniCoupling2022
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/20M1312204
  ISSN: 0036-1445
  issue: '4'
  issued:
    - year: 2022
      month: 11
  page: 921-953
  publisher: Society for Industrial and Applied Mathematics
  title: Coupling Techniques for Nonlinear Ensemble Filtering
  type: article-journal
  URL: https://arxiv.org/abs/1907.00389v2
  volume: '64'

- id: SpantiniInference2017
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Spantini
      given: Alessio
    - family: Bigoni
      given: Daniele
    - family: Marzouk
      given: Youssef
  citation-key: SpantiniInference2017
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issue: '66'
  issued:
    - year: 2017
      month: 3
      day: 17
  page: 2639–2709
  title: Inference via low-dimensional couplings
  type: article-journal
  URL: http://arxiv.org/abs/1703.06131
  volume: '19'

- id: SpantiniLowdimensional2017
  accessed:
    - year: 2023
      month: 1
      day: 18
  author:
    - family: Spantini
      given: Alessio
  citation-key: SpantiniLowdimensional2017
  genre: Thesis
  issued:
    - year: 2017
  language: eng
  publisher: Massachusetts Institute of Technology
  title: On the low-dimensional structure of Bayesian inference
  type: thesis
  URL: https://dspace.mit.edu/handle/1721.1/113716

- id: ZahmGradientbased2018
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Zahm
      given: Olivier
    - family: Constantine
      given: Paul
    - family: Prieur
      given: Clémentine
    - family: Marzouk
      given: Youssef
  citation-key: ZahmGradientbased2018
  container-title: arXiv:1801.07922 [math]
  issued:
    - year: 2018
      month: 1
      day: 24
  title: Gradient-based dimension reduction of multivariate vector-valued functions
  type: article-journal
  URL: http://arxiv.org/abs/1801.07922

- id: ZhaoTensorbased2023
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Zhao
      given: Yiran
    - family: Cui
      given: Tiangang
  citation-key: ZhaoTensorbased2023
  DOI: 10.48550/arXiv.2301.09891
  issued:
    - year: 2023
      month: 1
      day: 24
  number: arXiv:2301.09891
  publisher: arXiv
  title: >-
    Tensor-based Methods for Sequential State and Parameter Estimation in State
    Space Models
  type: article
  URL: http://arxiv.org/abs/2301.09891
...
